body {
scrollbar-face-color:#f5f6f6;
scrollbar-arrow-color:#767676;
scrollbar-3dlight-color:#cfcfcf;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#cfcfcf;
scrollbar-darkshadow-color:#ffffff;

margin: 0px;
background-image:none;
background-color: transparent;
color:#333333;
font-size:14px;
}

br{
letter-spacing:normal;
}

.red {
color:#a70001;
font-size:16px;
font-weight:bold;
padding-left:65px;
}

.blue {
color:#073994;
font-size:16px;
font-weight:bold;
padding-left:65px;
}

.yellow {
color:#6e640e;
font-size:16px;
font-weight:bold;
padding-left:65px;
}

.green {
color:#147166;
font-size:16px;
font-weight:bold;
padding-left:65px;
}

.pink {
color:#fa3fe2;
font-size:16px;
font-weight:bold;
padding-left:65px;
}

.txt1 {
text-align:right;
font-size:14px;
padding-right:25px;
padding-bottom:5px;
}

.txt2 {
font-size:16px;
padding-left:25px;
padding-right:25px;
padding-top:10px;
}

.txt3 {
font-size:12px;
}

.tablebox{ margin:15px 0px;}


.titletext { font-size: 16px; line-height: 18px; margin-bottom: 10px; }
.nameetc { font-size: 12px; line-height: 14px; text-align: right; margin-bottom: 10px; }
.bodytext { font-size: 14px; line-height: 24px; }
.body1 .body2 .body3 { background-repeat: no-repeat; padding-top: 15px; padding-right: 15px; padding-bottom: 15px; padding-left: 30px; }
.body1 .body2 { background-repeat: no-repeat; background-position: bottom; }
.body1 {  background-repeat: repeat-y; }


.redbody .body1 .body2 .body3 .titletext { color:#9d232a;}
.redbody .body1 .body2 .body3 { background-image: url(../images_pc/redframe1.png); }
.redbody .body1 .body2 { background-image: url(../images_pc/redframe3.png);}
.redbody .body1 { background-image: url(../images_pc/redframe2.png);}

.pinkbody .body1 .body2 .body3 .titletext { color:#c818b9;}
.pinkbody .body1 .body2 .body3 { background-image: url(../images_pc/pinkframe1.png); }
.pinkbody .body1 .body2 { background-image: url(../images_pc/pinkframe3.png);}
.pinkbody .body1 { background-image: url(../images_pc/pinkframe2.png);}

.blackbody .body1 .body2 .body3 .titletext { color:#000000;}
.blackbody .body1 .body2 .body3 { background-image: url(../images_pc/blackframe1.png); }
.blackbody .body1 .body2 { background-image: url(../images_pc/blackframe3.png);}
.blackbody .body1 { background-image: url(../images_pc/blackframe2.png);}

.yellowbody .body1 .body2 .body3 .titletext { color:#9d9623;}
.yellowbody .body1 .body2 .body3 { background-image: url(../images_pc/yellowframe1.png); }
.yellowbody .body1 .body2 { background-image: url(../images_pc/yellowframe3.png);}
.yellowbody .body1 { background-image: url(../images_pc/yellowframe2.png);}

.bluebody .body1 .body2 .body3 .titletext { color:#23629d;}
.bluebody .body1 .body2 .body3 { background-image: url(../images_pc/blueframe1.png); }
.bluebody .body1 .body2 { background-image: url(../images_pc/blueframe3.png);}
.bluebody .body1 { background-image: url(../images_pc/blueframe2.png);}

